@charset "utf-8";

/* タグ再定義 */


*{
	margin:0;
	padding:0;
}


html,body{
	font-style: normal;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height:1.6;
	background:url(../images/bg_wrapper.png) repeat; 
}

/* font set */
html { font-size: 62.5%; }
body { font-size: 12px; font-size: 1.2rem; } /* =12px */

h1,h2,h3,h4,h5,h6{font-size:100%;}


ul,ol {
	list-style-type: none;
}

img {
	margin: 0;
	padding: 0;
	vertical-align:bottom;
	border: none;
}

table {
	border: none;
	border-collapse:collapse;
}

html, body {height: 100%;}

div#wrapper { min-height: 100%;
 }

div#main_wrapper {
	overflow:auto;
	padding-bottom:116px;}  /* must be same height as the footer */

div#footer {position: relative;
	margin-top: -116px; /* negative value of footer height */
	height: 116px;
	clear:both;
	background:#000 url(../images/bg_footer.gif) repeat-x;
	} 

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}


/* リンク関連 */
a {
	color: #F60; 
	text-decoration:underline;
}

a:visited {
	color: #FB9D00;
	text-decoration: underline;
}

a:hover {
	text-decoration:none;
}



/* 文字装飾 */
/* SIZE */
.txt10              {font-size:10px; line-height:18px; }
.txt12              {font-size:12px; line-height:20px; }
.txt14              {font-size:14px; line-height:20px; }
.txt16              {font-size:16px; line-height:20px; }

/* COLOR */
.red                {color:#ff0000; }
.pink               {color:#ed119b; }
.yellow             {color:#fff71e; }
.gray               {color:#666666; }
.white              {color:#ffffff; }
.black              {color:#444444; }
.orange             {color:#F60; }

/* STYLE */
.normal             {font-weight:normal;}
.bold               {font-weight:bold;}
.mtop10{margin-top:10px;}
